
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StaffManagement", "StaffManagement\StaffManagement.csproj", "{917A24AB-2E02-4D9A-81D1-279AC23D20D8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{E1156E13-1A8A-415D-9763-74BA4C06254E}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{917A24AB-2E02-4D9A-81D1-279AC23D20D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{917A24AB-2E02-4D9A-81D1-279AC23D20D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{917A24AB-2E02-4D9A-81D1-279AC23D20D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{917A24AB-2E02-4D9A-81D1-279AC23D20D8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F0E3A4F-0ECC-48E9-B91E-F2399BD39E41}
	EndGlobalSection
EndGlobal
